Subject: Ticket Assigned - refund Arunjay
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 11:10:33 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Arunjay Chanting Toffee                    Hello           02:46 PM, 18th Feb                   Bot                   أهلا مرة أخرى!           02:46 PM, 18th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:48 PM, 18th Feb                     Chanting Toffee                    Order number issue half credit note, still half credit note pending, many times I contact but still not respond and not solve my issue, asking me received only one item, I shipped both items under one shipment           02:48 PM, 18th Feb                     Chanting Toffee                    If received only one item than how mentioned both item RETURNED?           02:49 PM, 18th Feb                     Chanting Toffee                    Order total value 283.9           02:50 PM, 18th Feb                     Chanting Toffee                    received credit note 141.95           02:50 PM, 18th Feb                     Chanting Toffee                    pending 141.95           02:50 PM, 18th Feb                     Chanting Toffee                    Shipment received details, check received shipment weight 27.63 kg           02:51 PM, 18th Feb                     Chanting Toffee                    Shipment out going detail check, here mentioned shipment weight 33.99 kg           02:52 PM, 18th Feb                     Chanting Toffee                    if i return only one item than how outgoing shipment weight mentioned 33.99 kg?           02:52 PM, 18th Feb                     Chanting Toffee                    Many times I contact your call centre, live chat bot and through email, still not respond  and not solve my issue nd not issue my remaining credit note           02:54 PM, 18th Feb                   Juhi                   Could you please share your order number so that I can assist you further?           02:54 PM, 18th Feb                     Chanting Toffee                    Order detail           02:54 PM, 18th Feb                     Chanting Toffee                    check chat previously message           02:54 PM, 18th Feb                     Chanting Toffee                    Order return Request, than send shipment landmark warehouse           02:55 PM, 18th Feb                     Chanting Toffee                    Order number issue half credit note, still half credit note pending, many times I contact but still not respond and not solve my issue, asking me received only one item, I shipped both items under one shipment           02:57 PM, 18th Feb                     Chanting Toffee                    Are you there?           02:57 PM, 18th Feb                   Juhi                   kindly allow us a moment to investigate.           02:58 PM, 18th Feb                     Chanting Toffee                    If you don’t want to assist me than I’m go ahead another representative           02:58 PM, 18th Feb                     Chanting Toffee                    Okay           02:59 PM, 18th Feb                   Juhi                   please allow us 2 minutes           03:00 PM, 18th Feb                   Juhi                   we are looking into the matter.           03:00 PM, 18th Feb                     Chanting Toffee                    okay           03:01 PM, 18th Feb                     Chanting Toffee                    Okay thanks           03:01 PM, 18th Feb                     Chanting Toffee                    Outgoing details, check shipment outgoing weight mentioned by Aramex           03:01 PM, 18th Feb                     Chanting Toffee                             03:01 PM, 18th Feb                   Juhi                   yes we are contacting aramx team regarding the same, kindly stay with us.           03:02 PM, 18th Feb                     Chanting Toffee                    Okay           03:02 PM, 18th Feb                     Chanting Toffee                    Delivery van image           03:03 PM, 18th Feb                     Chanting Toffee                    Delivery boy contact number           03:03 PM, 18th Feb                   Juhi                   Thank you for your help.           03:03 PM, 18th Feb                     Chanting Toffee                    Welcome           03:03 PM, 18th Feb                     Chanting Toffee                    Delivery boy not giving me return slip, his asking me return slip generate Aramex office           03:05 PM, 18th Feb                   Juhi                   As we see here our team mate has already requested for the refund for you from our team.           03:06 PM, 18th Feb                   Juhi                   We request you to allow us some time we are fixing it in priority.           03:07 PM, 18th Feb                     Chanting Toffee                    Thank you very much           03:07 PM, 18th Feb                     Chanting Toffee                    I received my amount it’s very good for me           03:08 PM, 18th Feb                   Juhi                   We will try our best to sort it out soon.           03:08 PM, 18th Feb                   Juhi                   Thank you for your time and patience.           03:08 PM, 18th Feb                     Chanting Toffee                    God bless you JUHI           03:09 PM, 18th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:09 PM, 18th Feb                     Chanting Toffee                    Hope soon my issue fix           03:09 PM, 18th Feb                     Chanting Toffee                    same to you           03:09 PM, 18th Feb                   Juhi                   yes we will do it very soon.           03:10 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120981